
Redmine - Defect #6303

Встреча с Серегой

2010-09-05 20:20 - Влад Кудряшов

Status: Closed Start date: 2010-09-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

viebat ego

History

#1 - 2010-09-05 20:33 - Влад Кудряшов

Влад Кудряшов wrote:

viebat ego

 123123123

#2 - 2010-09-05 20:33 - Jean-Baptiste Barth

- Due date deleted (2010-09-07)

- Status changed from New to Closed

- Estimated time deleted (1.00 h)

- Resolution set to Invalid

Please use the demo site for testing.
